Subject: [rohc] Updated ROHC Framework draft -01 available

From: "Ghyslain Pelletier" <[email-masked]>
Date: Tue, 14 Jul 2009 21:50:02 +0200

Dear all,

We have submitted an updated draft for the ROHC framework:

draft-ietf-rohc-rfc4995bis-01.txt

The intention is for this document to replace RFC4995, as it corrects one error wrt to feedback compared to RFC3095.

The draft is now available at:
http://www.ietf.org/internet-drafts/draft-ietf-rohc-rfc4995bis-01.txt

Cumulative list of changes from RFC4995 for this draft:

> draft-ietf-rohc-rfc4995bis-00.txt
===================================
- Abstract: overview and scope of the changes from RFC4995
- Section 5.2.4.1: corrects the definition of "Size" and "Code" fields.
- Section 5.4.3  : new section, clarifies that OA applies should be used
                   for profile 0x0000.
- Errata ID: 1256 (section 5.2.4)
- Errata ID: 1257 (section 6)
- Updated IANA considerations (includes RFC5225)
- Uses standard symbolic references as per RFC editor's guidelines
- Minor formatting changes

> draft-ietf-rohc-rfc4995bis-01.txt
===================================
- Section 5.2.2.1: Title is changed from "ROHC IR Packet Type" to
                   "ROHC IR Header Format", for consistency
- Section 5.2.2.2: Title is changed from "ROHC IR-DYN Packet Type" to
                   "ROHC IR-DYN Header Format", for consistency

Please review the draft.
(http://tools.ietf.org/tools/rfcdiff/rfcdiff.pyht)

Cheers,

///Ghyslain

--
 Ghyslain Pelletier, Dipl. Ing.
 Senior Research Engineer
 EAB/TBD Wireless IP Optimizations
 Ericsson Research, Corporate Unit

 Ericsson AB, Laboratoriegränd 11
 Box 920, S-97128 Luleå, SWEDEN
 Phone : +46 (0)  8 404 29 43
 Mobile: +46 (0) 70 264 83 14
 Ghyslain.Pelletier at ericsson.com
 http://www.ericsson.com

-----------------------------------------
 The opinions expressed in this message
 are my personal opinions.
 These opinions are not necessarily those
 of my employer, unless stated otherwise.
-----------------------------------------